* {/*margin: 0px;*/ padding: 0px; scroll-behavior: smooth;}

/******			 DESKTOP LAYOUT	 		******/

@media screen and (min-width: 773px) {
	body {align-items: center;margin: 20px;}

	p {
    	font-size: 16px;
    	line-height: 1.6;
	}

	ul {
		margin-left: 10%;
		font-size: 16px;
	}

	h5 {
		font-size:20px;
	}

	h1 {
		width: fit-content;
		height: fit-content;

		font-size: 20px;
		padding: 8px;
		margin-top: 15px;
		margin-bottom: 20px;

		border: solid black 5px;
	}

	h2 {
		width: fit-content;
		height: fit-content;

		font-size: 20px;
		padding: 8px;
		margin-top: 15px;
		margin-bottom: 20px;
  		margin-left: -5px;


		border: solid black 5px;
	}

	#logo h2 {
		border-left-width: 0px;
	}

	#header {
		flex-direction: row;
		align-items: center;
		
/*		logo aligned to the left*/
		width: 80vw;

/*		logo aligned to the center*/
/*		width: 53vw;
    	align-self: flex-end;
    	margin-right: 7vw;*/
	}

	#navigation {
		font-size: 15px;
	}

	#navigation a {
    	margin-left: 10px;
	}

	/****** DESCRIPTION ******/

	#description {
		flex-flow: row;
		max-width:80vw;
		margin-bottom: 4vh;
	}

	.wrapper {
		flex-flow: wrap;
	}

/****** TWO COLUMN - TWO ROW ******/
	.two-row {
		display: flex;
    	flex-flow: row;
    	width: 80vw;
/*    	gap: 1vw;*/
    	flex-wrap: wrap;
    	justify-content: space-between;
	}

	.two-row > div {
		flex-shrink: 1;
    	flex-basis: 49%;
	}

/****** ONE COLUMN ******/
	#thin {
		width:50vw;
	}
	
	.one-column {
		width:80vw;
		margin-bottom:6vh;
	}

	.one-column img {
/*		wide:100%;*/
		padding-top:2vh;
	}

	.one-column figure {
	padding: 0vh 2vw 0 2vw;
    margin-bottom: 2vh;
	}

/****** TWO COLUMN ******/

	.two-column {
		flex-flow: row;
		width: 80vw;
		gap:2vw;
		flex-wrap: wrap;
		margin-bottom: 6vh;
	}

	.two-column > div {
		flex-shrink: 1;
    	flex-basis: 48%;
	}

	.two-column .thin {
		flex-basis: 30%
	}

/****** THREE COLUMN ******/
	.three-column {
		flex-flow: row;
/*		max-height: 90vh;*/
		width: 80vw;
		gap:2vw;
		flex-wrap: wrap;
		margin-bottom: 6vh;
	}

	.three-column > div {
		flex-shrink: 1;
    	flex-basis: 30%;
	}

/****** 	STYLING 	******/
	
	.shift {
	left: -35px;
	position: relative;
	}

	.less-wide {
		width:80%;
		align-self: center;
	}

	.right { /*for npr*/
    padding: 2vh 15vw 2vh 0vw;
	}

	.center { /*for npr*/
    padding: 0;
    margin: 2vw 0vw;
	}


	/*description*/
	.two-column p {margin-left: 20%;margin-right: 18%;}

	/*body text*/
	.one-column p {margin-left: 7.5%;margin-right: 9%;}
}


/******			 MOBILE LAYOUT	 		******/


@media screen and (max-width: 772px) {
	body {align-items: flex-start; margin: 0;}

	#header {
		width:100%;
		flex-direction: column-reverse;
	}

	#navigation {
		display: flex;
    	justify-content: space-evenly;
    	/* height: 93px; */
    	font-size: 25px;
    	margin: 4vw 4vw;
	}

	#navigation h1 {
		width: fit-content;
		height: fit-content;

/*		font-size: 40px;*/
    	padding: 3vw 5vw;
    	border: solid black 9px;	
	}


	#logo {
		flex-direction: column;
		text-align: center;
	}


	#logo h1 {
		width: 80vw;
		height: fit-content;

		font-size:40px;
		padding: 3vw 5vw;
		border: solid black 9px;

		margin: 0;
	}

	#logo h2 {
		width: 80vw;
		height: fit-content;

		font-size: 40px;
		padding: 3vw 5vw;


		border: solid black 9px;
		margin: 0;
	}

	h2 {
		width: 77vw;
	    height: fit-content;
	    font-size: 40px;
	    padding: 3vw 5vw;
	    border: solid black 9px;
	    margin: 4vw 0vw;
	    text-align: center;
	}

	h5 {
		font-size:40px;
	}

	ul {
		margin-left: 8%;
		margin-right: 5%;
		font-size:25px;
	}

	p {
		font-size: 25px;
		line-height: 1.8;
	}

	figcaption {
    	font-size: 28px;
    	line-height: 1.7;
    	margin-top: 2vh;
    	margin-bottom: 2vh;
	}

/****** DESCRIPTION ******/

	#description {
		flex-flow: column;
		max-width: 90vw;
	}

/****** STYLING ******/
	.less-wide {
		width:100%;
		margin-top: 2vh;
	}

	.wide {
		margin-top: 2vh;
	}

	.tall {
		margin-top: 2vh;
	}

/****** ONE COLUMN ******/
	.one-column {
		margin: 0;
	}

/****** TWO COLUMN ******/
	.two-column {
		flex-flow: column;
/*		max-height: 90vh;*/
		width:90vw;
		margin: 0;
	}

/****** TWO COLUMN - TWO ROW ******/
.two-row {
	display: flex;
	flex-flow: column;
	width: 90vw;
	margin:0;
/*	gap: 1vw;*/

	justify-content: space-between;
}

.two-row > div {
	flex-shrink: 1;
	flex-basis: 48%;
}

/****** THREE COLUMN ******/

	.three-column {
		flex-flow: column;
		width:90vw;
		margin:0;
	}

	.wrapper {flex-flow:column;}
}

/****** 		DEFAULT CSS		 	******/
/****** (applies to all sizes) ******/

body {
    background-color: white;
    padding: 20px;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;
}

#logo {
	align-items: center;
    display: flex;
/*    justify-content: center;
    width: 715px;
    margin-bottom: 20px;*/
}

h1:hover {background-color: black; color: white;}

#navigation {
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;

/*    align-self: flex-end;
    position: absolute;
    top: 50px;*/
}

#navigation a {
	color: black;
/*	margin-right: 10px;*/
}

#navigation a:hover {
	color: #af237c;
}

#header{
	display: flex;
	margin-bottom: 2vh;
/*align-items: center;*/
	justify-content: space-between;
}


/***** LOGO *****/

h1 {
	background-color: white;
	color: black;
	transition: all 0.1s ease-out;
	transition-delay: 0.3s;

	font-family: source-sans-pro,sans-serif;
	font-weight: 900;

	text-transform: uppercase;
	text-decoration: none;
	line-height: 1;
}

h2 {
  	display: inline-block;

	background-color: black;
	color: white;
	transition: all 0.1s ease-out;
	transition-delay: 0.3s;

	font-family: source-sans-pro,sans-serif;
	font-weight: 900;
	

	text-transform: uppercase;
	text-decoration: none;
	line-height: 1;
}

/****** SUBTITLES ******/
h3 {
	width: fit-content;
	height: fit-content;

	padding: 8px;
	margin-top: 15px;
	margin-bottom: 20px;

	background-color: white;
	color: black;
	transition: all 0.1s ease-out;
	transition-delay: 0.3s;

	font-family: source-sans-pro,sans-serif;
	font-weight: 600;
	font-size: 25px;

	line-height: 1;
	align-self: center
}

h4 {
    background-color: white;
    color: black;
    font-family: source-sans-pro,sans-serif;
    font-weight: 900;
    font-size: 20px;
    text-transform: uppercase;
}

h5 {
	width: fit-content;
    height: fit-content;
    background-color: white;
    color: black;
    font-family: source-sans-pro,sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    text-decoration: none;
}

/******BODY******/

p {
    font-family: source-sans-pro,sans-serif;
    font-weight: 400;
    
    color: black;

    margin-top: 0;
}

ul {
    font-family: source-sans-pro,sans-serif;
    font-weight: 400;
 
    color: black;
    line-height: 1.6;
    margin-top: 0;
}

figcaption { /*for npr*/
	font-family: source-sans-pro,sans-serif;
    font-weight: 300;
    color: black;
    opacity: 60%;
}

a {text-decoration: none;}

.wrapper{
	display: flex;
	justify-content: center;
}

/****** DESCRIPTION ******/

#description img {
	width:100%;
	/*max-height: 70vh;*/ /*change in media queries for mobile*/
}

#description {
	display: flex;
    /* justify-content: space-between; */
    align-items: center;
    /* padding: 0 5vh 0 5vh; */
    gap: 2vw;
}

#description > div:first-child { /* edit's description text*/
	flex: 0 0 45%;
}

/****** ONE COLUMN ******/

.one-column h4 {
	margin: 2vh 50% 2vh 50%;
    display: inline-block;
    text-align: center;
    min-width: max-content;
}

.one-column {
	display: flex;
    flex-flow: column;
    justify-content: center;
    margin-bottom: 0vh; 
}


/****** TWO COLUMN ******/

.two-column { 
/*	overflow:hidden;*/
	display: flex;
    justify-content: space-evenly;
}

/****** THREE COLUMN ******/

.three-column { 
	overflow:hidden;
	display: flex;
    justify-content: space-evenly;
}

/****** FOUR COLUMN ******/

.four-column {
    display: flex;
    flex-direction: row;
  	flex-wrap: wrap;
    margin-bottom: 3%;
}

/****** STYLING ******/

.wide {
	width: 100%;
}

.tall {
	height: 100%;
}

.outline {
	border: 1.5px solid black;
	box-sizing: border-box;
}

.center {
/*	display: flex;*/
    align-self: center;
    max-height: 12vh;
    justify-content: center;
}